Requires analytics:read.
Parameters
wait=N (up to 25): wait up to N seconds for the work to finish. 200 if it did, 202 with the object in its current state if not.The rating to show. Default: one tenth above today's.
New reviews a month. Default: the last 30 days' count.
The new reviews' average. Default: the last 30 days' average.
How far ahead. Default: 90.
curl https://api.reviewflowz.com/v3/forecasts/fc_8b6f2d1e-5a43-4c2b-9d0e-7f1a2b3c4d5e \-H "Authorization: Bearer rfz_live_..."
const res = await fetch("https://api.reviewflowz.com/v3/forecasts/fc_8b6f2d1e-5a43-4c2b-9d0e-7f1a2b3c4d5e", {method: "GET",headers: {"Authorization": "Bearer rfz_live_...",},});console.log(await res.json());
import requestsres = requests.get("https://api.reviewflowz.com/v3/forecasts/fc_8b6f2d1e-5a43-4c2b-9d0e-7f1a2b3c4d5e",headers={"Authorization": "Bearer rfz_live_...",},)print(res.json())